Jump to content

Community

Gamozilla Theme [ support topic ]


TAMAN
 Share

Recommended Posts

3 hours ago, Chris59 said:

Hello @TAMAN 

Seems you have not update versionsnumber on the theme so cant update it through acp 

deleted 1.0.5 and reinstall it but says still 1.0.5 in acp

Cheers

weird!

i have already changed the version number on the theme side and in ips marketplace plus if there was something wrong in the version number the update would have been rejected by IPS

also, the current version of gamozilla theme in ips marketplace is 1.0.6 and not 1.0.5

maybe try it another time? if no hope then i have to send you the theme file so you can install it manually otherwise i dont know what else to do

 

 

 

 

Link to comment
Share on other sites

1 hour ago, Chris59 said:

As you say Taman *Wierd*

I just installed it from my demo site and i have to say you are correct 

the theme version installed as 1.0.5 but the version number is 1.0.6 from marketplace 😕

and everything is updated correctly its just the theme version number not updated, i dont know if this is a mistake by ips staff because they usually have to check the version number and approve 

 

anyway keep using it its all good.

Edited by TAMAN
Link to comment
Share on other sites

  • 2 weeks later...
22 minutes ago, Taylor M. said:

trying to apply a preset to my theme so i can edit the colors but when i click the apply button nothing happens

image.png.ab203bb6049390bd97fa459c61eeeaad.png

When you click the apply button 

The color are applied to your theme color settings, you need to save the theme after clicking the apply. 

Link to comment
Share on other sites

34 minutes ago, Taylor M. said:

ok thank you and what about the other way around modify colors then make it a preset?

You can only modify one preset with theme color settings 

the one you click apply becomes the default theme colors and on front-end side users can either select one of the 5 color presets or... using the default theme colors which you have modified it

you can also manually edit the color preset boxes if you wanted to 🙂 

 

Hopefully... in next next theme update i will add a button to get all the modified theme colors and then simply copy paste it in one of the color preset boxes. no promises tho 😅

Link to comment
Share on other sites

  • 4 months later...
5 hours ago, Rokstah said:

Hi Taman.

I love your Skins. I love Gamozilla. Maybe you can help me with i want to add to my Forums.

How can i make a PostBit background with an image with your Theme.

Something like this: https://gyazo.com/3873bb5137019c9bb7b27b5ac9f92eab

Thank you verry much.

Hi,

just add this to custom.css and replace the image link

.cPost .cAuthorPane:before, .cPost .cAuthorPane:after {
    background-image: url(https://i.gyazo.com/3873bb5….png);
    background-repeat: no-repeat;
    background-size: cover;
}

 

 

Link to comment
Share on other sites

17 hours ago, TAMAN said:

Hi,

just add this to custom.css and replace the image link


.cPost .cAuthorPane:before, .cPost .cAuthorPane:after {
    background-image: url(https://i.gyazo.com/3873bb5….png);
    background-repeat: no-repeat;
    background-size: cover;
}

 

 

Thank you verry much Taman. Its working. It is also possible to get the Postbit Background only for specific groups? Or by a Custom Profile field that users can add their own background?

Thank You

Link to comment
Share on other sites

  • 1 month later...
4 hours ago, NightOwlHacks984 said:

ok so i cant downgrade. when will there be an update to 4.6?

you cant downgrade ips. if you want to do that file a ticket maybe ips will help you out. 🙂 

4 hours ago, NightOwlHacks984 said:

when will there be an update to 4.6?

for the last few years i cant remember if i have updated any themes to support latest ips version!. i mostly do updates to fix issues or adding new stuff (new update coming soon) and IF its needed to support latest ips versions. the reason is because only 2 templates are modified in my themes. these two templates are hardly edited by ips during versions upgrades. this theme should have no problem with ips 4.6.x

i will edit the theme in marketplace to select ips 4.6.x compatibility later.

 

let me know if i can help with anything.

Edited by TAMAN
Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

We use technologies, such as cookies, to customise content and advertising, to provide social media features and to analyse traffic to the site. We also share information about your use of our site with our trusted social media, advertising and analytics partners. See more about cookies and our Privacy Policy